h1 {margin:0 0 25px 0;}

.logo {float:left; width:34%;}
.logo img {/*margin:1% 2% 1% 2%;*/ max-width: 80px; height: auto; float: left;}
.logo span {font-size: 1.4em;}

.gap {margin-bottom: 15%;}
.folgeseite .gap {margin-bottom: 10%;}
.header_right {float:right;text-align:right;width:100%;position:relative;}
.header_right:after {background-color: #81a416;content: "";height: 100%;position: absolute; right: -999em;top: 0;width: 999em;
}
.quickmenu {float:left;margin:9px 0 0 0;width:66%;}
.quickmenu a {margin:0px;}
.suche {float:right;width:34%;margin:0;padding:0;}
.suche input {padding:4% 2%; height:initial;}
.menu {background:#333;position:relative;}
.menu:after {background-color: #333;content: "";height: 100%;position: absolute; right: -999em;top: 0;width: 999em;
}
nav {position:relative;}
.flexnav {margin-top:0;}
.menu-button {display:none;}
.flexnav .touch-button {display:none;}
.flexnav {overflow:visible;}
.flexnav.opacity {opacity:1;}

.flexnav ul {margin:0 auto;padding:0;border-top:none;width:65%; float:right; text-align:center;}
.flexnav span {cursor: context-menu;}
.flexnav li {overflow:visible;position:static;z-index:1000;display: inline-block;width:auto;height: 100%; margin:0;padding:0;border-top:0px;list-style:none;}
.flexnav ul.nlv_1>li>span:after {content:"\f107"; font-family: FontAwesome;font-size: 1.5em; position: absolute; right: 50%; bottom: -2%; color:#fff;transition: all 0.4s ease 0s;}
.flexnav ul.nlv_1>li>a:after {content:"\f107"; font-family: FontAwesome;font-size: 1.5em; position: absolute; right: 50%; bottom: -2%; color:#fff;transition: all 0.4s ease 0s;}
.flexnav ul.nlv_1>li>a:hover:after {content:"\f107"; font-family: FontAwesome;font-size: 1.5em; position: absolute; right: 50%; bottom: 0.5%; color:#fff;transition: all 0.4s ease 0s;}
.flexnav ul.nlv_1>li>span:hover:after {bottom:0.5%;}
.flexnav ul.nlv_1>li {width:33.5%;}
.flexnav ul.nlv_1>li.npt_last {width:30%}
.flexnav ul.nlv_1>li:hover {margin:0;padding:0;background-color:#5b5b5b;}
.flexnav li a, .flexnav li span {overflow:visible;margin-right:0%;padding:31px 0;border-top:0px;color:#fff; display:inline-block;}
.flexnav li:hover a, .flexnav li a:hover, .flexnav li:hover span, .flexnav li span:hover {position:relative;}
.flexnav li:hover ul {padding:0;}
.flexnav li > ul.nlv_2 {position:absolute;background-color:#5b5b5b; background-color: rgba(91, 91, 91, 0.86);}
.flexnav li ul.nlv_2 {width:100%; position:absolute; right:0px; z-index:110;}
.flexnav li ul.nlv_2>li {display:block;float:left;}
.flexnav ul.nlv_2>li>span, .flexnav ul.nlv_2>li>a {font-weight: bold;text-transform: uppercase;}
.flexnav li > ul li {width:33%;border:none !important;}
.flexnav li ul li > ul {margin-left:100%;top:0;}
.flexnav li ul {border-right:0; text-align: left;}
.flexnav li ul.open {opacity:1;visibility:visible;z-index:1;display:block;}
.flexnav li ul.open li {overflow:visible;/*max-height:100px;*/}
.flexnav li ul.open ul.open {top:0;}
.flexnav li ul ul {display: block !important;}
.flexnav li li {left:0px;padding:7px 25px;}
.flexnav li li a {font-size:1em;}
.flexnav li li a,
.flexnav li li span,
.flexnav li li a:link,
.flexnav li li a:visited {padding:7px 25px;}


.flexnav ul.nlv_3 {height: auto !important; opacity: 1!important;}
.flexnav li li li a,
.flexnav li li li span,
.flexnav li li li a:link,
.flexnav li li li a:visited {display: block; padding:0;}
.flexnav li ul li ul.nlv_3 li, .flexnav li ul li ul.nlv_3 li:hover {display: block; width: 100%; float: none; position: relative;}
.flexnav li ul li ul.nlv_3 li {transition: all 0.8s ease;}
.flexnav li ul li ul.nlv_3 li:hover {background: rgba(51, 51, 51, 1);}
.flexnav li li li li a,
.flexnav li li li li a:link,
.flexnav li li li li a:visited {padding:7px 25px;}
.flexnav ul.nlv_4 {display:none !important;}

.flex-direction-nav {bottom:35px;}
.flex-direction-nav a {}

.flex-control-paging li a, .flex-control-paging li a:hover {background: grey none repeat scroll 0 0; display: inline-block; cursor: pointer; font-size: 0.85em; color:#fff; text-decoration: none; padding: 5px 10px; margin: 5px;}
.flexnav ul li ul li a {padding:0.2em 0 0.2em 5px;}


.titelbild {display: block; position:absolute;top:0px; left:0px; z-index:0; width: 100%;}
.titelbild img {display:block;width:100%;height:auto;}

.breadcrumb {display:block;margin:0 0 6.5% 0;padding:1% 0 1% 1%; width: 50%; background: #333;color: #fff;}
.breadcrumb ul, .breadcrumb li {float:left;display:inline;margin:0;padding:0;list-style-type:none;}
.breadcrumb a, .breadcrumb a:link, .breadcrumb a:visited,.breadcrumb span {padding:0 5px 0 0;text-decoration:none;font-size:.8em;color:#fff;}
.breadcrumb a:hover, .breadcrumb a:active, .breadcrumb a.nlk_on {text-decoration:underline;color:#fff;}


.submenu {display:block;float:left;width:22.5%;margin:0;padding:0 1% 0 0;background:#eaeaea;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.submenu ul, .submenu li {margin:0;padding:0;list-style-type:none;font-size:1em;}

.submenu ul li.npt_off a,
.submenu ul li.npt_off a:link,
.submenu ul li.npt_off a:visited {display:inline-block;margin:0 0 5% 0;text-decoration:none;text-transform:uppercase;color:#454545;}
.submenu ul li.npt_off a:hover,.submenu ul li.npt_off span:hover,
.submenu ul li.npt_off a:active,.submenu ul li.npt_off span:active,
.submenu ul li.npt_on a,.submenu ul li.npt_on span,
.submenu ul li.npt_on a:link,.submenu ul li.npt_on span:link,
.submenu ul li.npt_on a:visited,.submenu ul li.npt_on span:visited,
.submenu ul li.npt_on a:hover,.submenu ul li.npt_on span:hover,
.submenu ul li.npt_on a:active, .submenu ul li.npt_on span:active {display:inline-block;margin:0 0 5% 0;padding:2%;text-decoration:none;text-transform:uppercase;color:#454545;}
.submenu ul ul li.npt_off a,.submenu ul ul li.npt_off span,
.submenu ul ul li.npt_off a:link,.submenu ul ul li.npt_off span:link,
.submenu ul ul li.npt_off a:visited, .submenu ul ul li.npt_off span:visited  {margin:0;padding:2%;text-transform:none;color:#81a416;}
.submenu ul ul li.npt_off a:hover,.submenu ul ul li.npt_off span:hover,
.submenu ul ul li.npt_off a:active,.submenu ul ul li.npt_off span:active,
.submenu ul ul li.npt_on a,.submenu ul ul li.npt_on span,
.submenu ul ul li.npt_on a:link,.submenu ul ul li.npt_on span:link,
.submenu ul ul li.npt_on a:visited,.submenu ul ul li.npt_on span:visited,
.submenu ul ul li.npt_on a:hover,.submenu ul ul li.npt_on span:hover,
.submenu ul ul li.npt_on a:active, .submenu ul ul li.npt_on span:active {margin:0;padding:2%;text-transform:none;color:#81a416;}
.submenu ul ul ul li.npt_off a,
.submenu ul ul ul li.npt_off a:link,
.submenu ul ul ul li.npt_off a:visited {margin:0 0 0 3%;padding:0.5%;background:none;color:#454545;}
.submenu ul ul ul li.npt_off a:hover,
.submenu ul ul ul li.npt_off a:active,
.submenu ul ul ul li.npt_on a,
.submenu ul ul ul li.npt_on a:link,
.submenu ul ul ul li.npt_on a:visited,
.submenu ul ul ul li.npt_on a:hover,
.submenu ul ul ul li.npt_on a:active {margin:0 0 0 3%;padding:0.5%;background:none;text-decoration:underline;color:#000;}
.submenu ul ul ul ul li.npt_off a,
.submenu ul ul ul ul li.npt_off a:link,
.submenu ul ul ul ul li.npt_off a:visited {margin:0 0 0 4%;padding:2%;text-decoration:none;color:#454545;}
.submenu ul ul ul ul li.npt_off a:hover,
.submenu ul ul ul ul li.npt_off a:active,
.submenu ul ul ul ul li.npt_on a,
.submenu ul ul ul ul li.npt_on a:link,
.submenu ul ul ul ul li.npt_on a:visited,
.submenu ul ul ul ul li.npt_on a:hover,
.submenu ul ul ul ul li.npt_on a:active {margin:0 0 0 4%;padding:2%;background:none;text-decoration:underline;color:#000;}
.submenu ul ul ul ul ul li.npt_off a,
.submenu ul ul ul ul ul li.npt_off a:link,
.submenu ul ul ul ul ul li.npt_off a:visited {margin:0 0 0 14%;padding:2%;text-decoration:none;color:#454545;}
.submenu ul ul ul ul ul li.npt_off a:hover,
.submenu ul ul ul ul ul li.npt_off a:active,
.submenu ul ul ul ul ul li.npt_on a,
.submenu ul ul ul ul ul li.npt_on a:link,
.submenu ul ul ul ul ul li.npt_on a:visited,
.submenu ul ul ul ul ul li.npt_on a:hover,
.submenu ul ul ul ul ul li.npt_on a:active {margin:0 0 0 14%;padding:2%;background:none;text-decoration:underline;color:#000;}

/*.npt_first {padding-top: 0 !important;}*/
.submenu ul.nlv_4 li a {border-left: 5px solid #fff;}
.submenu ul.nlv_5 li a {border-left:none;}
.startseite .inhalt {width:75%;margin:0 0 5% 0;}
.inhalt {float:left;width:50%;margin:0 2% 5% 2%;}
.startseite .inhalt_ganzseitig {width:100%; margin:0 0 5% 0;}
.inhalt_ganzseitig {float:left;width:75%;margin:0 0 5% 2%;}

.randspalte {float:right;width:22.5%;margin:0 0 5% 0;padding:0;}
.randspalte_box {float:none;width:100%;margin:0 0 10% 0;padding:3%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;font-size: 0.9em;}
.randspalte_box:nth-child(even) {width:100%;margin:0 0 10% 0;}
.randspalte .links p {margin:0 0 5px 0;}

.seitennavigation {padding:1% 0;}
.seitennavigation a, .seitennavigation a:link, .seitennavigation a:hover, .seitennavigation a:active, .seitennavigation a:visited, .seitennavigation a.seitennavigation_nonephone {padding:2% 0 2% 2%;color:#454545;}
.seitennavigation a.seitennavigation_nonephone {display:inline-block;}



/* TEMPLATES  ************************************************************************************************************************************************************************************************************************/
.start_meldung {background-color: #333; width: 45%; padding: 15px 15px 0px 15px; display: inline-block; position: relative;}
.start_a_bis_z {min-height: 300px;width: 26%;display: inline-block; margin: 0 0 0 1%; vertical-align: bottom; padding: 0;}
.start_kontakt {min-height: 300px;width: 26%; display: inline-block;margin: 0 0 0 1%;vertical-align: bottom;padding:0;}
.start_kontakt>div, .start_a_bis_z>div {border: 1px solid #81a416; position: absolute; height: 94%; width: 94%; margin: 3%; padding: 2%;}
.start_kontakt h1, .start_a_bis_z h1 {font-size: 1.25em; color:#81a416; margin:0px;}
.start_kontakt p, .start_a_bis_z p, .start_kontakt .liste_text {font-size: 0.95em; line-height: 1.5em; margin: 0px;}
.start_kontakt .liste_titel a {font-size: 0.8em; font-weight: bold;}
.wrapp_inhalt_start {margin: 5% 0 2% 0;}
.liste_bild {display:block;float:left;width:30%;}
.liste_bild img {display:block;width:100%;}
.liste_text {float:right;width:68%;}
.startseite .liste_text {float: none; width: 95%;}

.start_block_links {width: 45%;float:left; margin-right:1.3%; margin-top: 0;}
.start_block_rechts {width: 53.5%;float:left;}
.start_veranstaltungen {width: 100%;}
.start_termine {float: left; width: 49%; margin-right: 2.5%; margin-top: 0;}
.start_kalender {float: left;width: 48.5%; margin-top: 0;}

.start_meldung .liste_bild {width: 100%; height: 70%; float: none; margin: 0;}
.start_meldung .liste_bild img {padding: 0;}
.titel_mitteilung_slider {position: absolute; bottom: 0; width:100%; background-color:#5b5b5b; background-color: rgba(91, 91, 91, 0.86); padding: 10px;}
.slider_meldung {display: block;}
.slider_meldung ol {margin: 20px;height: 40px;}
.slider_meldung ol li {display:inline-block;}
.input_container {float:left;width:45%;margin:0 2% 0 0;}
.startseite .input_container {width: 100%;}
.spalte_links {float:left;width:33%;margin:0;}
.spalte_rechts {float:right;width:65%;}

.toptermin {display: block; padding: 10px; background:#81a416; position: relative;}
.toptermin .liste_bild {width: 100%; height: auto; padding:0;margin:0; float: none;}
.toptermin .liste_titel {position: absolute; z-index: 1000; bottom: 0;background:#81a416;}
.toptermin a {color: #fff !important; font-size: 0.8em;} 

.textblock_links {float:left;width:48%;}
.textblock_rechts {float:right;width:48%;}

.button {margin-top: 5px;}
.start_veranstaltungen .button {margin-top: 14%;}
.adressen_links {float:left;width:45%;margin:0 0 2% 0;}
.adressen_rechts {float:right;width:45%;margin:0 0 2% 0;}

/*Mitteilungsslider Startseite*/
.slider_meldung {position:relative;}

/* Themenboxen */
.projekte .themenbox {min-height: 250px; border: 5px solid #888a88;}
.themenbox, #id2.themenbox, #id4.themenbox, #id6.themenbox {margin:1% 2% 1% 0;}
.themenbox.last, #id2.themenbox.last, #id4.themenbox.last, #id6.themenbox.last {margin:1% 0 1% 0;}
.themenbox.box2 {width:48%;}
.themenbox.box3 {width:31%;}
.themenbox.box4 {width:22.5%;}
.themenbox.box5 {width:17.4%;}

.informiert {margin-top: 10%;}
.informiert .themenbox.box2 {width: 48%;}
.informiert .themenbox, .informiert #id2.themenbox, .informiert #id4.themenbox, .informiert #id6.themenbox {margin:0 2% 3% 0; padding: 1%;}
.informiert .themenbox.last, .informiert #id2.themenbox.last, .informiert #id4.themenbox.last, .informiert #id6.themenbox.last {margin:0;}
.informiert h2 {text-align: center; border:none; margin:-10% 0 0 0; padding: 0px; font-size: 1em;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;} 

/* Fusszeile */
.fusszeile .box_links_footer, .fusszeile .box_mitte_footer, .fusszeile .box_rechts_footer, .fusszeile .box_map_footer { width: 25%; float: left; font-size: 0.8em;}

/* Google Maps */
.gmc {padding-top: 2%;}
#map {height:90%;}
#map_adr {top:8.9em;}
#map_adr_on {top:7em;}
#map_adr_off {display:block;}

.gm_kategorie {float:left;width:30%;margin:0 5% 0 0;}
.gm_kategorie select {width:100%;}
.gm_name {float:left;width:30%;}
.gm_name input {width:82%;}
.gm_strassenverzeichnis {float:right;width:30%;}

.gm_strassenverzeichnis input {width:82%;}

/************Animation********************/
.pulse {-webkit-animation:pulse 1s linear infinite;-moz-animation:pulse 1s linear infinite;-ms-animation:pulse 1s linear infinite;animation:pulse 1s linear infinite;}

@keyframes "pulse" {
   0% {-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}
   50% {-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
   100% {-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}
}

@-moz-keyframes pulse {
   0% {-moz-transform:scale(1);transform:scale(1);}
   50% {-moz-transform:scale(1.1);transform:scale(1.1);}
   100% {-moz-transform:scale(1);transform:scale(1);}
}

@-webkit-keyframes "pulse" {
   0% {-webkit-transform:scale(1);transform:scale(1);}
   50% {-webkit-transform:scale(1.1);transform:scale(1.1);}
   100% {-webkit-transform:scale(1);transform:scale(1);}
}

@-ms-keyframes "pulse" {
   0% {-ms-transform:scale(1);transform:scale(1);}
   50% {-ms-transform:scale(1.1);transform:scale(1.1);}
   100% {-ms-transform:scale(1);transform:scale(1);}
}
